@charset "utf-8";
/* CSS Document */

body {
    margin: 0;
    padding: 0;
	background-color:#e2dfcf;
}

#container {
    width: 1000px;
    height: 900px;
    margin-left: auto;
    margin-right: auto;
}

#header {
    width: 1000px;
    height: 100px;
    background-color: #92a8b4;
    float: left;
    padding: 0;
	border-radius: 8px 0 8px 0;
}

#menu {
    display:table;
    height: 20px;
    width: 1000px;
	float: left;
    background-color: #e2dfcf;

}

#main {
	background-color: #4a4a49;
    width: 1000px;
    height: 700px;
    float: left;
}

#main_left {
	width: 500px;
	height: 700px;
	background-color: #e2dfcf;
	opacity: 0.8;
	float: left;
}

#main_right {
	width: 500px;
	height: 700px;
	float: left;
}

#main_right img {
	padding-left: 10px;
	padding-top: 10px;
	float: left;
}

#footer {
    width: 1000px;
    height: 80px;
    float: left;
    background-color: #92a8b4;
    border-radius: 0 0 8px 8px;  
}

.logo_essex {
    padding-left: 30px;
    padding-top: 12px;
    display: inline-block;
}

.icon_logo {
	float: right;	
}

.icon_logo img {
	padding-right: 0;
	padding-top: 0;
    
}

.menu_button {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
}

.menu_button:hover {
    background-color: #92a8b4;
    color: #e2dfcf;
}

.menu_button a {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    color: #4a4a49;
    text-decoration: none;    
}
 
.menu_button:hover a {
    background-color: #92a8b4;
    color: #e2dfcf;
}

.menu_button:active a {
   
}

.menu_button:visited a {  
}

.menu_button_active {
    display: inline-block;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #4a4a49;
    color: #e2dfcf;
    text-decoration: none;
}

.menu_button_active a {
    display: inline-block;
    font-family: 'Open Sans', sans-serif;
    background-color: #4a4a49;
    color: #e2dfcf;
    text-decoration: none;
   
    
}